<?php

/** This file is part of KCFinder project
  *
  *      @desc Upload calling script
  *   @package KCFinder
  *   @version 2.51
  *    @author Pavel Tzonkov <pavelc@users.sourceforge.net>
  * @copyright 2010, 2011 KCFinder Project
  *   @license http://www.opensource.org/licenses/gpl-2.0.php GPLv2
  *   @license http://www.opensource.org/licenses/lgpl-2.1.php LGPLv2
  *      @link http://kcfinder.sunhater.com
  */

##############################################
# WL-CMS inclusion                           #
# adapted to Accessbile Portal               #
# =================                          #
# Copyright (c) 2010 by Weblord              #
# http://www.weblord.it                      #
# http://www.webelite.it                     #
# http://www.portaleacccessibile.com         #
##############################################
  
define('FILEMANAGER_FILE', true);
include_once "check.php";
if (check_admin()) {
require "core/autoload.php";
$uploader = new uploader();
$uploader->upload();
} else {
echo '<div style="margin-top:-10px">Accesso Negato</div>';
}
?>